Subject: Re: [vwrap] Status and future of the VWRAP working group

From: Barry Leiba <[email-masked]>
Date: Sat, 30 Apr 2011 12:45:44 -0400

> That said, we need to be leading this discussion on consensus that can
> be documented and posted.  And we need to focus on that and accomplish
> it soon, for a vague but near-term value of "soon".

We had a good bit of discussion in early April.  Now that we're at the
end of April, and the discussions seem to have stopped for the last
couple of weeks, I'd like a progress report.  Has there been any work
on coming to consensus on the direction the group wants to take?  Any
progress on consensus for the contents of an intro/overview document?

Barry, as chair